main {
  padding-block-start: var(--header-height);
}

.site-content {
    position: static;
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: unset;
    padding-inline: var(--imutable-outer-margin);
  }

  .content-wrapper {
    flex: 1;
    display: flex;
    flex-direction: column;
    margin-inline: auto;
    padding-block: var(--fluid-space-32-96);
  }

  .transparent-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    visibility: hidden;
    pointer-events: none;
    background-color: transparent;
    z-index: 1;
  }

  .transparent-overlay.active {
    width: 100%;
    visibility: visible;
    pointer-events: auto;
  }
